<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:id="@+id/account_edit"
			android:title="Create or Edit Account" />
	<item android:id="@+id/account_about"
		android:title="About Beem" />
</menu>